.product {
  padding-top: 10px;
  margin-bottom: 40px;
  text-align: left;
  color: #434242;
}
.product .product-image img {
  max-height: 205px;
  margin: 20px auto;
}
.product .name {
  margin-bottom: 15px;
  font-size: 2.25rem;
  line-height: 2rem;
  text-transform: uppercase;
  color: #434242;
  letter-spacing: normal;
}
.product .name span {
  display: block;
  font-size: 1.75rem;
}
.product .description {
  font-size: 1rem;
  line-height: normal;
}
.product .rating-information {
  margin: 0 0 5px 0;
}
.product .rating-information #ratings-summary {
  padding: 4px !important;
  margin-right: 5px !important;
  margin-left: -4px !important;
}
.product .interact-with-reviews {
  display: block;
  margin: 0 0 15px;
}
.product .interact-with-reviews a {
  color: #ce1627;
}
.product .nutrition-cta a:not(.smartlabel-link),
.product .where-to-buy-cta a:not(.smartlabel-link) {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
}
@media (min-width: 768px) {
  .product .nutrition-cta a:not(.smartlabel-link),
  .product .where-to-buy-cta a:not(.smartlabel-link) {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.product .nutrition-cta a:not(.smartlabel-link)::after,
.product .where-to-buy-cta a:not(.smartlabel-link)::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.product .nutrition-cta a:not(.smartlabel-link):hover,
.product .where-to-buy-cta a:not(.smartlabel-link):hover {
  color: #ffffff;
  background: #ec8c1d;
}
.product .nutrition-cta a:not(.smartlabel-link):hover,
.product .where-to-buy-cta a:not(.smartlabel-link):hover {
  color: #ffffff;
  background: #ec8c1d;
}
.product .nutrition-cta a.smartlabel-link svg,
.product .where-to-buy-cta a.smartlabel-link svg {
  width: 160px;
}
.product .nutrition-cta a.smartlabel-link svg path,
.product .where-to-buy-cta a.smartlabel-link svg path {
  fill: #434242;
}
.product .nutrition-cta a.smartlabel-link span,
.product .where-to-buy-cta a.smartlabel-link span {
  color: #434242;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .product .nutrition-cta a.smartlabel-link svg,
  .product .where-to-buy-cta a.smartlabel-link svg {
    height: 40px;
  }
}
.product .nutrition-cta {
  width: 100%;
}
.product .nutrition-cta a.smartlabel-link span {
  margin: 0;
}
.product .where-to-buy-cta {
  margin-top: 12px;
}
.product .social-sharing-container {
  margin-top: 20px;
}
.product .social-sharing-container .social-sharing .social-property {
  height: 20px;
}
.product .social-sharing-container .social-sharing .social-property a {
  color: #ce1627;
  font-size: 1.25rem;
  line-height: 1em;
  display: block;
}
@media (min-width: 768px) {
  .product {
    padding-top: 60px;
  }
  .product .product-image img {
    max-height: none;
  }
  .product .name {
    font-size: 2.5rem;
    line-height: 1;
  }
  .product .name span {
    font-size: 2rem;
  }
  .product p.social-sharing-text {
    font-size: 1rem;
    line-height: 20px;
  }
}
@media (min-width: 992px) {
  .product .name {
    font-size: 2.75rem;
  }
  .product .nutrition-cta,
  .product .where-to-buy-cta {
    display: inline-block;
    float: none;
    margin-right: 12px;
  }
}
.product .featured-recipe {
  margin: 1em 15px;
}
.product .featured-recipe .heading {
  margin-bottom: 3em;
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
}
.product .featured-recipe .heading span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
.product .featured-recipe .heading:before, .product .featured-recipe .heading:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .product .featured-recipe .heading {
    font-size: 32px;
  }
  .product .featured-recipe .heading span {
    white-space: nowrap;
  }
  .product .featured-recipe .heading:before, .product .featured-recipe .heading:after {
    height: 6px;
  }
}
.product .featured-recipe .heading span {
  white-space: nowrap;
}
.product .featured-recipe .recipe-name {
  text-transform: uppercase;
  color: #434242;
  letter-spacing: normal;
  font-size: 1.5rem;
  line-height: 1.1;
  max-width: none;
  margin: 1em 0 1em;
}
@media (min-width: 768px) {
  .product .featured-recipe .recipe-name {
    margin: 2em 0 1em;
    font-size: 1.625rem;
  }
}
.product .featured-recipe a {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
}
@media (min-width: 768px) {
  .product .featured-recipe a {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.product .featured-recipe a::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.product .featured-recipe a:hover {
  color: #ffffff;
  background: #ec8c1d;
}
.product .featured-recipe a:hover {
  color: #ffffff;
  background: #ec8c1d;
}
@media (min-width: 992px) {
  .product .featured-recipe {
    margin: 1em 0;
  }
}

.bv_modal_component_container .bv_histogram_component_container .bv_histogram_row_container .bv_histogram_row_star svg {
  vertical-align: text-bottom;
}
.bv_modal_component_container .bv_histogram_component_container .bv_histogram_row_container .bv_histogram_row_prefix {
  padding-right: 3px;
}

#block-eggbeaters-views-block-related-products-block-related-products {
  display: none;
}

div[id*="views-block-related-products-related-products-with-ratings"] {
  padding: 30px 0px;
  margin-bottom: 15px;
}
div[id*="views-block-related-products-related-products-with-ratings"] h2 {
  font-size: 26px;
  line-height: 1;
  color: #434242;
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  margin: 0 auto 15px;
}
div[id*="views-block-related-products-related-products-with-ratings"] h2 span {
  display: inline-block;
  margin: 0 5px;
  padding-bottom: 5px;
}
div[id*="views-block-related-products-related-products-with-ratings"] h2:before, div[id*="views-block-related-products-related-products-with-ratings"] h2:after {
  background-image: url("../../images/global/d_hr.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 5px;
  content: "";
  display: block;
  height: 4px;
  position: relative;
  flex: 0 2 auto;
  width: 100%;
}
@media (min-width: 768px) {
  div[id*="views-block-related-products-related-products-with-ratings"] h2 {
    font-size: 32px;
  }
  div[id*="views-block-related-products-related-products-with-ratings"] h2 span {
    white-space: nowrap;
  }
  div[id*="views-block-related-products-related-products-with-ratings"] h2:before, div[id*="views-block-related-products-related-products-with-ratings"] h2:after {
    height: 6px;
  }
}
div[id*="views-block-related-products-related-products-with-ratings"] h2 span {
  white-space: nowrap;
}
@media (min-width: 768px) {
  div[id*="views-block-related-products-related-products-with-ratings"] {
    padding: 50px 46px;
  }
  div[id*="views-block-related-products-related-products-with-ratings"] h2 {
    margin: 0 0 35px;
  }
}
